appollo im on 1.1.4

Discussion in 'iPod touch 1.1.4 Jailbreak' started by Yakovlev, Mar 15, 2008.

  1. Yakovlev

    Yakovlev Banned

    Joined:
    Jan 9, 2008
    Messages:
    366
    Likes Received:
    2
    Device:
    iPhone 4S (Black)
    ok so im gonna jailbreak my 32gb, with ziphone, and i was wondering if appollo will work with 1.1.4. ive tried it on my friends in 1.1.3 and it didnt work. so i just want to make sure appollo would work, cause it's like one of the coolest apps there is!

    Please Register or Log in to view images

  2. Yakovlev

    Yakovlev Banned

    Joined:
    Jan 9, 2008
    Messages:
    366
    Likes Received:
    2
    Device:
    iPhone 4S (Black)
  3. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    It works fine. You may need to mod the hosts file in the /etc/ directory to use MSN. I have a copy and you can find copies all over the forum.
  4. hiflyer

    hiflyer Guest

    I am using Apollo on my 1.1.4 16gb. Works fine. Did not have to modify anything.
  5. Yakovlev

    Yakovlev Banned

    Joined:
    Jan 9, 2008
    Messages:
    366
    Likes Received:
    2
    Device:
    iPhone 4S (Black)
    oh great, thanks a ton guys!!!!

    Please Register or Log in to view images

  6. sandrodz

    sandrodz New Member

    Joined:
    Mar 8, 2008
    Messages:
    67
    Likes Received:
    0
    hey I couldn't make it work with msn, mind sharing tutorial on how to fix it

    Please Register or Log in to view images

  7. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    I will PM you with info and maybe I can attach the file with it.
  8. hiflyer

    hiflyer Guest

    Another IM connect that works well is : http://iphone.mundu.com . Just connect with safari and set up as a webapp.
  9. jazar

    jazar New Member

    Joined:
    Dec 30, 2007
    Messages:
    7
    Likes Received:
    0
    all you need to do is install "Apollo" then install "IM Chat 1.1.3 Fix"

    yes it says 1.1.3 but it works for 1.1.4
  10. CCBalla10

    CCBalla10 New Member

    Joined:
    Jan 26, 2008
    Messages:
    114
    Likes Received:
    0
    Yep he's right works perfect for me on 1.1.4 now

Share This Page